<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Black Knight</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/The-Black-Knight-2/digital-comic/735062</Web>
  <Summary>Peyton Parks learns the real reason that the man she's defending turned on his criminal cohorts, and just how dangerous his enemies are. And the Black Knight discovers that the law is not on her side either, forcing her to make a decision that will change everything.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB735062]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
